﻿/* Estilo do menu */
.menu {
    margin-top:10px;
}
.menu .item {
    background-image:url("../Imagens/Menu/menu.png");
    padding-left:20px;
    table-layout:fixed;
    width:214px;
    height:34px;
    text-transform:uppercase;
    font-family:'Lucida Sans Unicode';
    font-size:11pt;
    color:#939393;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}
.menu .item:hover {
    background-image:url("../Imagens/Menu/menuSelecionado.png");
    color:#fff;
}
.menu .item .setaSubmenu {
    margin-top:3px;
    padding-right:5px;
}

/* Estilo do carrossel */
.carrosselDetalhes, .carrosselDetalhes:visited, carrosselDetalhes:active {
    color:silver;
}

/* Estilo para renderizar o produto */
.produto {
    font-family:Arial;
}
.produto table {
    width:100%;
}
.produto .imagemAtual {
    cursor:pointer;
}
.produto .zoom {
    cursor:pointer;
    position:absolute;
    left:220px;
    top:220px;
}
.produto .título {
    font-size:22px;
    text-transform:uppercase;
    display:block;
    text-align:center;
}
.produto .barraImagens {
    padding-left:10px;
    padding-top:5px;
    margin-top:10px;
    height:55px;
    background-color:#eee;
}
.produto .imagem {
    cursor:pointer;
    border:1px solid silver;
    margin-right:5px;
    width:50px;
    height:50px;
}
.produto .barraAção {
    text-align:center;
    margin-top:10px;
}
.produto .descrição {
    height:140px;
    overflow-y:auto;
}

/* Para o controle de procura */
.caixa {
    border:none;
    background-color:black;
    border-radius:20px;
    color:#808080;
    font-size:15px; 
    height:30px;
    width:150px;
    padding-left:10px;
    border-bottom:1px solid #444;
    border-right:1px solid #444;
}
.caixa:focus {
    color:white;
}

.procura {
    padding-top:4px;
}
.resultados {
    font-family:Tahoma;
    font-size:12px;
}
.resultados > div:hover {
    background-color:#2d2d2d !important;
}

/* Para o controle de filtros */

.filtrosContainer {
    width:240px;
    background-color:#d1cecd;
    padding:10px;
    color:black;
    margin:40px 10px 40px 10px;
    padding-left:20px;
    border-radius:3px;
}

.filtroTítulo {
    font-family:"Segoe UI Semibold", "Times New Roman";
    text-transform:uppercase;
    font-size:13px;
    background-image:url("../Imagens/Catálogo/FiltrosExpandir.png");
    background-position: 4px center;
    background-repeat:no-repeat;
    padding-left:45px;
    padding-bottom:10px;
    padding-top:10px;
}
.filtroConteúdo {
    font-family:"Segoe UI Semibold";
    padding-left:10px;
}
.filtroConteúdo input {
    display:none;
}
.filtroConteúdo label {
        user-select: none;
    -khtml-user-select: none;
    -o-user-select: none;
    -moz-user-select: -moz-none;
    -webkit-user-select: none;
    background-image:url("../Imagens/Catálogo/FiltrosCaixa.png");
    background-position:5px center;
    background-repeat:no-repeat;
    padding-left:30px;
    font-size:13px;
}
.filtroConteúdo label.marcada {
    background-image:url("../Imagens/Catálogo/FiltrosCaixaMarcada.png");
}

/* Para o controle de produtos */
.entradaProduto {
    margin:10px;
    padding:10px;
    position:relative;
    border-radius:3px;
    border: 1px solid white;
    color:black;
    font-family:"Segoe UI Light";
    background-color:white;
    width:265px;
    height:235px;
    text-align:center;
    vertical-align:top;
}
.entradaProdutoContainer {
    font-family:"Segoe UI Light";
    max-height:550px;
    margin-top:20px;
    width:500px;
    overflow-y:auto;
    color:white;
    position:relative;
}
.entradaProduto .imagem {
    border:1px solid #eee;
    width:138px;
    height:138px;
    position:relative;
    cursor:pointer;
}
.entradaProduto .zoom {
    position:absolute;
    cursor:pointer;
    left:129px;
    top:129px;
}

.entradaProduto .título {
    margin-left:5px;
    display:inline-block;
    width:120px;
    vertical-align:top;
}
.entradaProduto .título h1 {
    font-size:13px;
    text-transform:uppercase;
}
.entradaProduto .descrição {
    text-align:left;
    font-size:13px;
    display:inline-block;
    width:260px;
    overflow:hidden;
    text-overflow:ellipsis;
    height:55px;
}
.entradaProduto .descrição p {
    margin:0px;
    padding:0px;
}
.entradaProduto .ação {
    text-align:center;
}
.entradaProduto .ação img {
    cursor:pointer;
}

/* Miniatura da lista de ambientes */
.miniaturaAmbiente {
    border:1px solid white;
    border-radius:3px;
}

/* Imagem de ambiente */
.imagemAmbiente {
    border:1px solid white;
    border-radius:3px;
}